# Phonotactic Analyzer

A lightweight Python package for computing phonotactic probabilities using IPA-transcribed input. Defaults to the nltk Brown Corpus (Francis, W. N., & Kučera, H.,1964). Ideal for phonological research, computational linguistics, or linguistic data analysis. Uses the methodology described by Vitevitch & Luce (2004).

---

## 🚀 Features

- Tokenizes IPA input and returns phonotactic probabilities using frequencies computed from the Brown corpus
- Functions are all modular so they should work for a self provided corpus and dictionary entries.

---

## 📦 Installation

```bash
pip install -r requirements.txt
